/* CSS Document */

/* サブページ */

/* ヘッダー */

#wrapHeader {
	height: 127px;
}

#inHeader {
	height: 122px;
}

#inHeader h1 {
    top: 38px;
}

.inContents {
	width: 100%;
}


/* タイトル部分 */

.wrapTitleBox {
	width: 100%;
	margin-bottom: 133px;
	background-image: url(../img/sub/titleBg.png);
	background-position: top center;
	background-repeat: no-repeat;
	position: relative;
}

.breadArea {
	width: 100%;
}

.bread {
	width: 1000px;
	margin: 0 auto;
	padding-top: 20px;
	padding-bottom: 54px;
}

.bread p {
	color: #FFFFFF;
	font-size: 12px;
	font-family: Helvetica, "ＭＳ Ｐゴシック", "MS Gothic", "Osaka－等幅", Osaka-mono, monospace;
	line-height: 120%;
	text-align: right;
}

.bread p a {
	color: #FFFFFF;
	font-size: 12px;
	font-family: Helvetica, "ＭＳ Ｐゴシック", "MS Gothic", "Osaka－等幅", Osaka-mono, monospace;
	line-height: 120%;
}

.wrapTitleBox:before {
	content: "";
	position: absolute;
	top: 88px;
	right: 0;
	height: 400px;
	width: 50%;
	background-image: url(../img/sub/titleBgBefore.png);
	background-position: top center;
	background-repeat: repeat-x;
	z-index: 0;
}

.titleBox {
	height: 400px;
	width: 1000px;
	margin: 0 auto;
	background-position: top center;
	background-repeat: no-repeat;
	z-index: 5;
	position: relative;
}

.titleH2Area {
	position: absolute;
	top: 149px;
	width: 300px;
	box-sizing: border-box;
	margin-left: 700px;
}

.titleH2Area h2 {
	color: #FFFFFF;
	font-size: 21px;
	font-family: Cinzel, "Sawarabi Mincho", "ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
	line-height: 175%;
	font-weight: normal;
	letter-spacing: 2px;
	text-align: left;
	margin-bottom: 4px;
}

.titleH2Area p {
	font-size: 6px;
	color: #FFFFFF;
	font-family: 'Cinzel', serif;
	line-height: 175%;
	letter-spacing: 2px;
	font-weight: lighter;
	text-align: left;
	margin-left: 8px;
}

/* 下部リンク部分 */

.wrapCommonLinkArea {
	width: 100%;
	padding-top: 75px;
	background: #3C342A;
}

.commonLinkArea {
	box-sizing: border-box;
	width: 1000px;
	margin: 0 auto;
	padding-bottom: 165px;
	overflow: hidden;
}

.commonLinkItemJa01 {
	height: 145px;
	width: 1000px;
	margin-bottom: 20px;
	background-image: url(../img/sub/commonLinkItem01.jpg);
	transition: all 0.7s;
	-webkit-transition: all 0.7s;
}

.commonLinkItemEn01 {
	height: 145px;
	width: 1000px;
	margin-bottom: 20px;
	background-image: url(../en/img/sub/commonLinkItemEn01.png);
	transition: all 0.7s;
	-webkit-transition: all 0.7s;
}

.commonLinkItem02 {
	float: left;
	height: 145px;
	width: 490px;
	margin-right: 20px;
	background-image: url(../img/sub/commonLinkItem02.jpg);
	transition: all 0.7s;
	-webkit-transition: all 0.7s;
}

.commonLinkItem03 {
	float: left;
	height: 145px;
	width: 490px;
	background-image: url(../img/sub/commonLinkItem03.jpg);
	transition: all 0.7s;
	-webkit-transition: all 0.7s;
}

.commonLinkItem a {
	height: 145px;
	background-position: top center;
	background-repeat: no-repeat;
	text-indent: -9999px;
	overflow: hidden;
	display: block;
}

.commonLinkItemJa01 a {
	width: 1000px;
}

.commonLinkItemEn01 a {
	width: 1000px;
}

.commonLinkItem02 a {
	width: 490px;
}

.commonLinkItem03 a {
	width: 490px;
}

.commonLinkItemJa01:hover {
	background-image: url(../img/sub/commonLinkItemHover01.png);
}

.commonLinkItemEn01:hover {
	background-image: url(../en/img/sub/commonLinkItemEnHover01.png);
}

.commonLinkItem02:hover {
	background-image: url(../img/sub/commonLinkItemHover02.png);
}

.commonLinkItem03:hover {
	background-image: url(../img/sub/commonLinkItemHover03.png);
}
